using System;
using NeonScripting;
using System.Collections;
using System.Collections.Generic;
using System.IO;
using System.Text;
using System.Linq;

public class Script
{
	public bool Run(INeonScriptHost host)
	{
		var albums = host.Database.Albums;
		foreach(var album in albums)
		{
			var picFile = album.AlbumPicturePath;
			if (!File.Exists(picFile))
				host.Database.UpdateAlbumPicture(album, "");					
		}
		return true;
	}

}